@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background:url(../images/arrpla.jpg) no-repeat; background-color:#372016; background-position:center top;}

#top{width:100%; height:280px; background:url(../images/top_01.png) ; background-position:center; }

#ptlogo{width:1000px; height:222px; margin:auto; clear:both;}

#logo{width:423px; height:222px; float:left;}

#armenu{width:499px; height:27px; float: left; background:url(../images/ar-menu1.png) no-repeat; margin-left:78px!important; margin-left:40px; text-align:center; padding-top:10px; font-family: Arial; font-weight:bold; color:#3E788E; font-size:13px;}
#armenu a{text-decoration:none;  font-family: Arial; font-weight:bold; color:#3E788E; font-size:13px;}
#armenu a:hover{color:#990000;}

#brmenu{width:100%; height:60px; background:url(../images/brmenu_16.jpg) no-repeat; background-position:center; background-repeat:repeat-x;}

#armeu{width:1000px; height:60px; margin:auto; clear:both; background: url(../images/bgmenu_14.png) no-repeat;}
#armeu ul{margin:0px; padding:0px; list-style:none; padding-top:20px;}
#armeu ul li{float:left; margin-left:15px; margin-right:20px; font-family:Arial; font-weight:bold; color:#372016; font-size:14px; letter-spacing:0px; }
#armeu ul li a{ text-decoration:none; font-family:Arial; font-weight:bold; color:#372016; font-size:14px;}
#armeu ul li a:hover{color:#990000;}

.actv{background:url(../images/pmenu1.png) no-repeat; width:127px; height:34px; color:#FFFFFF!important; margin-top:-10px; text-align:center; padding-top:8px;}


#prt1top{width:1000px; height:325px; margin:auto; clear:both; background: url(../images/prt1.png) no-repeat; margin-top:16px;}
#ptr1txt{width:425px; height:267px; overflow:auto; float: left; margin-left:35px; margin-top:27px;}
#ptr1txt h1{margin:0px; padding:0px; font-size:27px; font-family:Arial; color:#81B117;}
#ptr1txt #txtpr{width:410px; height:auto; margin-top:12px; float:left; clear:both; font-size:16px; font-family:Arial; color:#555E67; text-align:justify;}
#pictgal{width:436px; height:235px; margin-left:101px!important; margin-left:50px; margin-top:40px; float:left;}

#prt2top{width:1000px; height:190px; margin:auto; clear:both; background: url(../images/prt2.png) no-repeat; margin-top:16px;}
.lstcat{width:325px; height:148px; float:left; margin-right:5px;  margin-top:13px;}
.pictcat{width:112px; height:127px; float:left; border:5px solid #9F5C40; margin-left:15px;}
.ptxtcat{width:163px; height:133px; float:left; margin-left:6px;}
.ptxtcat h2{font-size:20px; color:#FFFFFF; font-family:Arial; margin:0px; padding:0px; margin-top:5px; margin-bottom:6px;}
.ptxtcat{font-size:13px; color:#DB8151; font-family:Arial;}


#mill{width:1000px; height:804px; margin:auto; clear:both; margin-top:30px;}

#prtxt{width:741px; height:804px; float:left; background:url(../images/titrepage.jpg) no-repeat; background-position:top; background-color:#FFFFFF;}

.cnttext{width:650px; text-align:justify; height:auto; float:left; clear:both; font-size:14px; color:#484848; font-family:Arial; margin-left:50px; margin-top:20px;}
.cnttext p{margin:0px; padding:0px; margin-bottom:6px; margin-top:2px;}
.cnttext img{float:left; margin-right:5px; margin-bottom:5px;}


.cnttext22{width:650px; text-align:justify; height:auto; float:left; clear:both; font-size:14px; color:#484848; font-family:Arial; margin-left:50px; margin-top:5px;}
.cnttext22 p{margin:0px; padding:0px; margin-bottom:6px; margin-top:2px;}
.cnttext22 img{float:left; margin-right:5px; margin-bottom:5px;}

.cnttextgal{width:690px; text-align:justify; height:auto; float:left; clear:both; font-size:14px; color:#484848; font-family:Arial; margin-left:10px; margin-top:5px;}

.cnttext2{width:680px; text-align:justify; height:auto; float:left; clear:both; font-size:13px; color:#484848; font-family:Arial; margin-left:40px; margin-top:20px;}

#titrepg{width:628px; height:38px;  clear:both; background:url(../images/titrepg.png) no-repeat; float:left; clear:both; margin-left:-20px; margin-top:50px; font-size:20px; color:#FFFFFF; font-family:Arial; padding-left:40px; padding-top:5px;}

#titrepg2{width:628px; height:38px;  clear:both; background:url(../images/titrepg.png) no-repeat; float:left; clear:both; margin-left:-20px; margin-top:0px; font-size:20px; color:#FFFFFF; font-family:Arial; padding-left:40px; padding-top:5px;}


#prmenu{width:251px; height:804px; float:left; margin-left:7px;}

#menleft{width:251px; height:295px; float:left; clear:both; background:url(../images/menuleft.png) no-repeat;}
#titrlfmenu{width:251px; height:24px; text-align:center; float:left; clear:both; font-family:Arial; font-size:18px; color:#372016; margin-top:47px; margin-bottom:30px;}
.lsmenu{width:180px; height:21px; float:left; clear: both; margin-left:46px!important; margin-left:23px; margin-bottom:9px; font-family:Arial; font-size:13px; color:#A25E41; font-weight: bold;}
.lsmenu a{font-family:Arial; font-size:13px; color:#372016; text-decoration:none; font-weight: bold;}
#ptpartenaires{width:200px; height:59px; float:left; clear:both; background:#774530; border:1px solid #372016; margin-left:22px;  	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;}
	
#ptpartenaires ul{margin:0px; padding:0px; list-style:none; margin-top:7px; margin-left:15px; color:#FEFEFE; font-family:Arial; font-size:13px; line-height:23px;}	
#ptpartenaires ul li a{color:#FEFEFE; text-decoration:none;}
#ptpartenaires ul li a:hover{color:#990000;}

#leftactu{width:251px; height:347px; float:left; clear:both; background:url(../images/pict2left.png) no-repeat; margin-top:15px;}
#titractu{width:251px; height:24px; text-align:center; float:left; clear:both; font-family:Arial; font-size:18px; color:#E7D19E; margin-top:15px; margin-bottom:70px;}
.blcactu{width:233px; height:auto;  float:left; clear:both; margin-left:8px; font-family:Arial; font-size:13px; color:#484848; margin-bottom:10px;}
.blcactu hr{margin:0px; padding:0px;  border:1px solid #B1B1B1; margin-top:5px;}
.blcactu a{font-family:Arial; font-size:11px; color:#3AAAF9; text-decoration:none; font-weight: bold;}
.blcactu a:hover{color:#990000;}

#leftjrn{width:251px; height:137px; float:left; clear:both;   margin-top:15px; }


#bass{width:998px; height:84px; margin:auto; clear:both; margin-top:20px; background:#E7D19E; border:1px solid #FDA300;}
#bass #logobas{width:160px; margin-left:10px; height:76px; margin-top:4px; float:left; border-right:1px dashed #CCCCCC; }
#bass #copyr{width:600px; float:left; height:60px; margin-top:20px; margin-left:20px; text-align:center; color:#372016; font-size:13px; font-family:Arial;}
#bass #copyr p{margin:0px; padding:0px; margin-bottom:3px;}
#bass .social{ padding-right: 3px;overflow:hidden; float: right; margin-top:26px; border-left:1px dashed #CCCCCC;}
#bass .social a{ display:block; float:left;width:34px;height:34px; overflow:hidden; margin-left:1px;}
#bass .social a:first-child{margin: 0 0 0 0;}
#bass .social a:hover img{ margin-top:-35px;}


#adr1{width:300px; height:117px; float:left; background:url(../images/adresse_26.jpg) no-repeat; padding-left:29px; padding-top:110px; font-family:Arial; font-size:13px; color:#000000; line-height:25px;}
#adr2{width:300px; height:117px; float:left; background:url(../images/adresse_28.jpg) no-repeat; padding-left:29px; padding-top:110px; font-family:Arial; font-size:13px; color:#000000; line-height:25px; }
.spnclr{color:#81B117; font-weight:bold;}

.env{width:106px; height:32px; background:url(../images/env_38.jpg) no-repeat; float:left; border:none; cursor:pointer; text-align:center; font-family:Arial; font-size:13px; color:#ffffff;  font-weight: bold;}
.incnt{width:400px; height:20px; border:1px solid #9AC145;}
.txtaria{width:400px; height:100px; border:1px solid #9AC145;}


.text-fields {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; COLOR: #666666; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #ffffff; text-align:justify; padding:3px;
}
a.line {color:#FDA900;}
a:hover.line {color:#990000;}
.spntitre{color:#3AAAF9; font-weight:bold; font-size:14px;}